Bug 806203 - 'Internal Server Error' will come out when add case to run
'Internal Server Error' will come out when add case to run
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
high Severity urgent
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 03:57 EDT by Xin Gao
Modified: 2016-05-26 09:22 EDT (History)
5 users (show)

See Also:
Fixed In Version: tcms 3.6.3 Refactor
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
internal server error (19.33 KB, image/png)
2012-03-23 03:57 EDT, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2012-03-23 03:57:50 EDT
Created attachment 572185 [details]
internal server error

Description of problem:
When add case to run, tcms will come out 'Internal Server Error' page.

Version-Release number of selected component (if applicable):
3.6.3-5 on englab

How reproducible:


Steps to Reproduce:
1. Enter into one run.
2. Click Cases -> Add.
  
Actual results:
tcms will come out 'Internal Server Error' page.
pls refer to attachment.

Expected results:
'add case to run' works well.

Additional info:
Comment 1 jianchen 2012-03-28 05:13:14 EDT
This bug was fixed.
Thanks
Comment 2 Jin Zhao 2012-04-24 05:49:33 EDT
Verify version 3.7.0-1 on stage - PASS

Steps to Reproduce:
1. Enter into one run.
2. Click Cases -> Add.

Actual results:
Can add case to current test run.

Note You need to log in before you can comment on or make changes to this bug.